/*datepicker*/
/* Main Style Sheet for jQuery UI date picker */

#ui-datepicker-div, .ui-datepicker-div, .ui-datepicker-inline {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 0.8; text-decoration: none; font-size: 100%; list-style: none;
	font-family: Trebuchet MS, Arial, sans-serif;
	background-color: #3e3d3d;
	font-size:9px;
	border: 1px solid #777777;
	width: 16.5em;
	padding: 2.3em .3em .3em .3em;
	position: relative;
	margin-top:5px;
}
/*clearfix class*/
.ui-clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.ui-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .ui-clearfix {height: 1%;}
.ui-clearfix {display: block;}
/* End hide from IE-mac */

#ui-datepicker-div,
.ui-datepicker-div {
	z-index: 9999; /*must have*/
	display: none;
	background: #3e3d3d;
}
.ui-datepicker-inline {
	
	display: block;	
	
}
.ui-datepicker-control {
	display: none;
}
.ui-datepicker-current {
	display: none;
}
.ui-datepicker-next, .ui-datepicker-prev {
	position: absolute;
	left: .5em;
	top: .5em;
	background: #444444 url(/images/calendarBG.png) 0 50% repeat-x;
}
.ui-datepicker-next {
	left: 14.6em;
}
.ui-datepicker-next:hover, .ui-datepicker-prev:hover {
	background: #333333 url(images/calendarBG.png) 0 50% repeat-x;
}
.ui-datepicker-next a,
.ui-datepicker-next label,
.ui-datepicker-prev label,
.ui-datepicker-prev a {
	text-indent: -999999px;
	width: 1.3em;
	height: 1.4em;
	display: block;
	font-size: 10px;
	background: url(/images/arrow_left.gif) 50% 50% no-repeat;
	border: 1px solid #777777;
	cursor: pointer;
}
.ui-datepicker-next label,
.ui-datepicker-next a {
	background: url(/images/arrow_right.gif) 50% 50% no-repeat;
}


.ui-datepicker-header select {
	border: 1px solid #777777;
	color: #cfcfcf;
	background: #444444;
	font-size: 9px;
	line-height: 1.4em;
	position: absolute;
	top: .5em;
	margin: 0 !important;
	
}
.ui-datepicker-header select.ui-datepicker-new-month {
	width: 7em;
	left: 2.0em;
}
.ui-datepicker-header select.ui-datepicker-new-year {
width: 5em;
left: 9.3em;
}
table.ui-datepicker {
	width: 16.5em;
	text-align: right;
	font-size: 9px;
	position:relative;
}
table.ui-datepicker td.ui-datepicker-unselectable
{
	padding: .1em .3em .1em 0;
	border: 1px solid transparent;
}
table.ui-datepicker td a {
	padding: .1em .3em .1em 0;
	display: block;
	color: #cfcfcf;
	background: #444444;
	cursor: pointer;
	border: 1px solid #3e3d3d;
}

table.ui-datepicker .ui-datepicker-title-row td {
	padding: .3em 0;
	text-align: center;
	font-size: 9px;
	color: #cfcfcf;
	text-transform: uppercase;
	/*border-bottom: 1px solid #777777;*/
}

table.ui-datepicker .ui-datepicker-title-row td a {
	color: #cfcfcf;
}

table.ui-datepicker td.ui-datepicker-current-day a,
table.ui-datepicker td.selected a
{
	color: black;
	background: #999999;
}



